Bug 47743 - gawk manpage in wrong place
Summary: gawk manpage in wrong place
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gawk   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 18:40 UTC by Gerald Teschl
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 18:40:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-07-06 18:40:06 UTC
The man pages of {g,i}awk are instaled in "man1/man1" and hence not found.


[gerald@soliton gerald]$rpm -q gawk
gawk-3.1.0-1
[gerald@soliton gerald]$man awk
No manual entry for awk
[gerald@soliton gerald]$rpm -qd gawk |grep man
/usr/share/man/man1/awk.1.gz
/usr/share/man/man1/man1/gawk.1.gz
/usr/share/man/man1/man1/igawk.1.gz

Comment 1 Florian La Roche 2001-07-08 14:34:23 UTC
Fixed in next rpm.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.